@font-face{
    font-family: 'Lato';
    src: ('../fontes/lato.ttf') format('truetype');
}

*{
    margin: 0;

}
.button {
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-left: 10%;
   

}
.central{
    margin-left: 15%;
}

.button:hover {
    background-color: #008CBA;
    color: white;
}
body{
background-image: url(../imagens/index.jpg);
font-family: 'Lato', sans-serif;
}
.logo{
    margin-left: 20%;
}

@-webkit-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; } 
}
@-moz-keyframes fadeIn {
0% { opacity: 0;}
100% { opacity: 1; }
}
@-o-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
@keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
.fadeIn {
-webkit-animation: fadeIn 3s ease-in-out;
-moz-animation: fadeIn 3s ease-in-out;
-o-animation: fadeIn 3s ease-in-out;
animation: fadeIn 3s ease-in-out;
}
